uuxqt(8)

NAZWA
uuxqt - demon wywołania UUCP

SKŁADNIA
uuxqt [opcje]

OPIS
Demon uuxqt wywołuje polecenia zażądane przez uux(1) z zarówno lokalnego systemu, jak i systemów zdalnych. Jest uruchamiany automatycznie przez demona uucico(8) (chyba że uucico(8) zostało wywołane z opcją -q lub --nouuxqt).

Zazwyczaj nie ma potrzeby wywoływania tego polecenia, gdyż jest ono wywoływane przez uucico(8). Jednak czasem może być używane do zyskania większej kontroli nad przetwarzaniem kolejki zadań.

Wielokrotne wywołania uuxqt mogą pracować naraz, pod kontrolą polecenia konfiguracyjnego max-uuxqts.

OPCJE
uuxqt można przekazać następujące opcje:

-c polecenie, --command polecenie
    Wykonuje tylko żądania podanego polecenia. Na przykład:
    uuxqt --command rmail

-s system, --system system
    Wywołuje tylko żądania pochodzące z podanego systemu.

-x typ, --debug typ
    Włącza generowanie informacji diagnostycznych zadanego rodzaju. Rozpoznawane są następujące: abnormal, chat, handshake, uucp-proto, proto, port, config, spooldir, execute, incoming, outgoing. Dla programu znaczenie mają tylko abnormal, config, spooldir i execute.

    Można podawać wiele typów rozdzielonych przecinkami, a opcja --debug może pojawić się wiele razy. Można podać także liczbę, która włączy kolejne typy powyższej listy; np, --debug 2 jest równoważne --debug abnormal,chat.

    Wyjście diagnostyczne jest wysyłane do pliku informacji diagnostycznych, który można wypisać poleceniem uulog -D.

-I plik, --config plik
    Wskazuje plik konfiguracyjny, z którego ma korzystać program. Opcja ta może być niedostępna, zależnie od tego, jak skompilowano uuxqt.

-v, --version
    Pokazuje informację o wersji programu i kończy działanie.

--help
    Wyświetla komunikat pomocy i wychodzi.

ZOBACZ TAKŻE
uucp(1), uux(1), uucico(8)

AUTOR
Ian Lance Taylor (ian@airs.com)

TŁUMACZENIE
Tłumaczenie niniejszej strony podręcznika: Przemek Borys <pborys@dione.ids.pl>, Wojtek Kotwica <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.